tracker-meta-folder(1)

NAME
tracker-meta-folder - return list of files indexed by tracker for a folder with their value for the selected properties

SYNOPSIS
tracker-meta-folder -p FOLDER [Properties]

DESCRIPTION
tracker-meta-folder shows in stdout the list of files and their values for the selected properties indexed by tracker and stored under the folder provided as parameter.

OPTIONS

-p FOLDER
    The path you are asking for.

PROPERTIES
    A list of properties to show per file. For more information on valid properties see tracker-services(1).

EXAMPLES

The mimetypes of all the files in the test/ folder:
    $ tracker-meta-folder /x/y/test File:Mime

SEE ALSO
trackerd(1). tracker-services(1)